@CHARSET "UTF-8";

body {
	padding-top: 70px;
	padding-bottom: 40px;
}

h5 {
	font-weight: bold;
}

div.well hr {
	border-top: 1px solid #ccc;
}

/* sidebar nav */
.sidebar-nav {
	padding: 10px;
}

.sidebar-nav-heading {
	display: block;
	padding: 20px 3px 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #999;
	text-transform: uppercase;
}

.sidebar-search {
	padding-top: 20px;
}
#issue-search {
	padding-bottom: 20px;
}
div.well.sidebar-nav .nav li a:focus, div.well.sidebar-nav .nav li a:hover {
	background-color: #ddd;
}

/* home page masthead */
div#masthead-home h1 {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

div#masthead-home p {
	font-style: italic;
}

/* home page carousel */
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 30%;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 30%;
}

div.carousel-issue {
	padding: 40px 80px;	
}

div.carousel-issue-label {
	background: rgba(0, 0, 0, 0.75);
	padding: 10px;
}

div.carousel-issue-label h4, div.carousel-issue-label p {
	color: white;
	line-height: 16px;
}

div.carousel-issue-cover {
	float: left;
	margin: 0 20px 10px 0;
}

div.carousel-issue-detail p {
	font-size: 12px;
	line-height: 1.5em;
}

/* carousel thumbs */
div.thumbs {
	text-align: center;
}

.thumbs a img {
	border: solid 1px #CDCDCD;
	padding: 2px;
	height: 75px;
	margin: 5px;
}

div.thumbs a.selected-issue img {
	border: solid 1px #DE312A;
	height: 85px;
	margin: 1px;
}

/* partners carousel */
div#carousel-partners {
	max-width: 650px !important;
}

/* issue display */
div.issue-details {
	margin-top: 20px;
}

div.issue-details h4 {
	margin-top: 0;
}

div.issue-details p {
	line-height: 1.5em;
}

/* form styles */
.form-group.required .control-label:before {
	content:"* ";
	/*color:red;*/
}

.checkbox input[type="checkbox"] {
	margin-left: -25px;
}
.checkbox label {
	padding-left: 25px;
}

div.radio.indent {
	margin-left: 2em;
}

/* conference page styles */
#conf-nav-tabs .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#conf-nav-tabs .tab-content {
  background-color: #fff;
  padding : 5px 15px;
  border-style: solid;
  border-color: #ddd;
  border-width: 0 1px 1px;
}

/* misc */
div.rightmenu {
	float: right;
}

a.action-menu {
	margin-left: 1em;
}

.input-micro {
	width: 2em;
}

.table tfoot tr.summary td {
	background-color: #eee;
	font-weight: bold;
}

td.description {
	width: 200px;
}

td.currency {
	text-align: right;
	width: 125px;
}
div.social-media {
	float:right;
}
table.social-media {
	
	
}
table.social-media tr td {
	padding: 0 15px 0 0;
}

table.social-media tr td.twitter {
	padding-top: 5px;
}
table.social-media tr td.linkedin {
	padding-top: 0px;
}